---
layout: docs
title: Table Page Jump To
description: Table Page Jump To extension of Bootstrap Table.
group: extensions
toc: true
---

## Usage

{% highlight html %}
<link rel="stylesheet" href="extensions/page-jump-to/bootstrap-table-jump-to.css"></style>
<script src="extensions/page-jump-to/bootstrap-table-jump-to.js"></script>
{% endhighlight %}

## Options

### showJumpTo

- **type:** `Boolean`

- **Detail:**

   Set true to enable show 'jump to page'. Can be defined via `data-show-jump-to` HTML attributes.

- **Default:** `false`
